﻿.btn-box > ul {
    padding: 0;
}

.btn-box > ul > li {
    display: inline-block;
    list-style: none;
}


.mb-display {
    display: block;
}
@media (max-width: 768px) {
    .list-title-box .list-title-icon {
        display: none;
    }

    .list-title-box .list-title-line {
        display: none;
    }

    .list-title-box .list-title {
        display: block;
        text-align: center;
    }

    .personcenter-img {
        display: none;
    }

    .btn-box > ul > li {
        display: block;
        padding: 5px 0;
    }

        .btn-box > ul > li > button {
            width: 100%;
        }

        .btn-box > ul > li.mb-display {
            display: none;
        }
}
